OhMyGPT
Status

Retrieve incident

GET
/v1/status/incidents/{id}

Returns a public incident and its update timeline when the incident is active or resolved within the last 30 days.

Path Parameters

id*string

Response Body

Successful response

application/json
  1. response
data*
success*boolean
Example Request
curl -X GET 'https://api.ohmygpt.com/v1/status/incidents/string'
Example Response
{  "data": {    "incident": {      "acknowledged_at": "2019-08-24T14:15:22Z",      "affected_components": [        "string"      ],      "created_at": "2019-08-24T14:15:22Z",      "id": "string",      "resolved_at": "2019-08-24T14:15:22Z",      "severity": "string",      "status": "string",      "title": "string",      "updated_at": "2019-08-24T14:15:22Z"    },    "updates": [      {        "body": "string",        "created_at": "2019-08-24T14:15:22Z",        "id": "string",        "status": "string"      }    ]  },  "success": true}